uuid: 69472996-5e1c-4b3d-bdf7-fad99bcb50ec
langcode: en
status: true
dependencies:
  config:
    - field.storage.media.field_mime_type
    - media.type.file
  enforced:
    module:
      - islandora_core_feature
_core:
  default_config_hash: M4fmG1BYu2hErFm9UvXV5zAhBgtiExjztr-UwaO6EBQ
id: media.file.field_mime_type
field_name: field_mime_type
entity_type: media
bundle: file
label: 'MIME type'
description: 'MIME type of the underlying file'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
